import AddPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/StockPersonnelAndVehicles/VehicleManagement/Add";

function Add(props) {
  return (<AddPage vehicleBelongType={8} {...props} />);
}

export default Add;
